[Overview][Classes][Variables][Index] | Reference for unit 'MSSQLConn' (#fcl)

# TSybaseConnectionDef.Description

Short description of connection

## Declaration

Source position: mssqlconn.pp line 164

`class function TSybaseConnectionDef.Description: string; override;`

## Function result

A short description of the Sybase connector type

## Description

Description describes the Sybase connector type.